<template>
  <div>
    <mobile-menu-component />
    <nuxt class="lm" />
  </div>
</template>

<script>
import MobileMenuComponent from '@components/mobile/Menu.vue';

export default {
  components: {
    MobileMenuComponent,
  },
};
</script>
